.sinclude "/usr/pkg/share/mk/cpuflags.mk"
COPTS+=-pipe
CFLAGS+=-pipe
CLEANDEPENDS=YES
BUILD=YES
UPDATE=YES
#OBJMACHINE=yes
#MKOBJDIRS=yes
USE_JAVA=YES
#USE_MESA=YES
MOZILLA_USE_LINUX=yes
MOZILLA_USE_XFT=YES
USE_XFT=YES
PKG_JVM=sun-jdk14
MASTER_SORT=.se .fi .no .dk
ACCEPTABLE_LICENSES+= jdk14-license opera-license adobe-acrobat-license ms-ttf-license
